/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 12, 2017, 5:07:46 PM
    Author     : stanimir
*/
/*
$cool-grey: #8996a0;
$slate-grey: #55505a;
$white: #ffffff;
$black: #000000;
$dandelion: #fad705;
$off-white: #f3f3f3;
$red: #ff6565;*/
.background-white {
  background-color: #ffffff; }

.background-slate-grey {
  background-color: #55505a; }

.background-off-white {
  background-color: #f3f3f3; }

.text-cool-gray {
  color: #8996a0; }

.text-slate-gray {
  color: #55505a; }

.color-class-0 {
  background-color: #00BE4B !important; }

.color-class-1 {
  background-color: #003C87 !important; }

.color-class-2 {
  background-color: #00BEC8 !important; }

.color-class-3 {
  background-color: #826EDC !important; }

.color-class-4 {
  background-color: #F0503C !important; }

.color-class-5 {
  background-color: #006E78 !important; }

.color-class-6 {
  background-color: #82144B !important; }

.color-class-7 {
  background-color: #37DCB9 !important; }

.color-class-8 {
  background-color: #00B9FA !important; }

.color-class-9 {
  background-color: #FF649B !important; }

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 2, 2018, 12:22:01 PM
    Author     : zarkov
*/
@media (min-width: 1367px) {
  .col-xl-1 {
    width: calc((100% / 12) * 1); }
  .col-xl-2 {
    width: calc((100% / 12) * 2); }
  .col-xl-3 {
    width: calc((100% / 12) * 3); }
  .col-xl-4 {
    width: calc((100% / 12) * 4); }
  .col-xl-5 {
    width: calc((100% / 12) * 5); }
  .col-xl-6 {
    width: calc((100% / 12) * 6); }
  .col-xl-7 {
    width: calc((100% / 12) * 7); }
  .col-xl-8 {
    width: calc((100% / 12) * 8); }
  .col-xl-9 {
    width: calc((100% / 12) * 9); }
  .col-xl-10 {
    width: calc((100% / 12) * 10); }
  .col-xl-11 {
    width: calc((100% / 12) * 11); }
  .col-xl-12 {
    width: calc((100% / 12) * 12); }
  .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4,
  .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8,
  .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
    float: left;
    position: relative;
    min-height: 1px; } }

.no-gutter {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 8px;
  padding-right: 8px; }

.underline-dandelion {
  text-decoration: underline !important;
  text-decoration-color: #fad705 !important; }
  .underline-dandelion:hover {
    text-decoration: none !important; }

.item.grid-group-item div {
  background: #ffffff; }
  .item.grid-group-item div .thumbnail {
    position: relative;
    padding: 0;
    margin-bottom: 0; }
    .item.grid-group-item div .thumbnail img {
      width: 100%; }
    .item.grid-group-item div .thumbnail .label,
    .item.grid-group-item div .thumbnail .label-quality,
    .item.grid-group-item div .thumbnail .label-time {
      position: absolute;
      background: rgba(85, 80, 90, 0.6);
      bottom: 9px;
      left: 9px;
      border-radius: 3px;
      color: white;
      letter-spacing: 0.1px;
      font-style: normal;
      width: 32px;
      font-size: 12px;
      height: 24px;
      font-weight: 300;
      line-height: 24px;
      text-align: center; }
    .item.grid-group-item div .thumbnail .label-time {
      padding: 0 8px;
      right: 9px;
      left: auto;
      width: auto; }
  .item.grid-group-item div .result_caption {
    height: 70px;
    display: block;
    padding: 0; }
    .item.grid-group-item div .result_caption h5 {
      font-size: 16px;
      text-align: left;
      color: #55505a;
      font-weight: 400;
      line-height: 1.5;
      text-decoration: underline;
      margin: 9px 8px; }

.icon {
  display: table;
  line-height: 24px;
  height: 24px;
  width: 24px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px; }

.nf-textbox {
  height: 40px;
  border-radius: 3px;
  box-shadow: inset 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  border: solid 1px rgba(0, 0, 0, 0.1);
  min-width: 280px; }

body {
  padding-top: 0 !important; }
  body .content-main {
    background: #ffffff; }

.nf-background-video {
  height: 623px; }

.buyers-hp {
  height: 481px; }

.custom-container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; }

.fp__overlay {
  z-index: 10002; }

h3 {
  color: #55505a;
  font-size: 24px;
  line-height: 1.67;
  margin: 30px 0 16px 0; }

.section-partners {
  padding: 24px; }
  .section-partners .logos {
    text-align: center; }
    .section-partners .logos img {
      height: 24px;
      width: auto;
      margin: 0 16px; }

.section-search {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: 24px; }
  .section-search form {
    max-width: 593px;
    margin: 0 auto 8px auto;
    width: 100%;
    position: relative; }
    .section-search form input.nf-textbox {
      height: 56px;
      padding-right: 168px; }
    .section-search form button {
      position: absolute;
      top: 8px;
      z-index: 1;
      right: 8px; }
  .section-search .categoties {
    max-width: 593px;
    width: 100%;
    margin: 0 auto 8px auto; }
    .section-search .categoties .btn {
      margin: 8px 8px 0 0; }
  .section-search h5, .section-search h6 {
    color: #55505a;
    line-height: 1.71;
    max-width: 593px;
    margin: 0 auto; }
  .section-search h5 {
    line-height: 1.5;
    font-weight: bold; }
  .section-search .btn.btn-primary {
    margin: 8px auto 16px auto;
    display: table; }

.section-selling {
  color: #55505a;
  padding: 0 32px; }
  .section-selling a.nf-base-link, .section-selling p {
    line-height: 1.5; }
  .section-selling p {
    margin: 8px 0 0 0; }
  .section-selling img.video-item {
    width: 100%; }
  .section-selling .img-circle {
    padding: 11px;
    border-radius: 50%;
    display: inline-block;
    width: 96px;
    height: 96px;
    position: relative;
    cursor: pointer;
    margin: 8px 16px 16px 16px; }
    .section-selling .img-circle img {
      width: 100%;
      border-radius: 50%;
      opacity: .5;
      z-index: 2;
      position: relative; }
    .section-selling .img-circle:hover {
      background-color: rgba(250, 216, 6, 0.5); }
      .section-selling .img-circle:hover img {
        opacity: 1; }
    .section-selling .img-circle i {
      position: absolute;
      width: 20px;
      left: calc(50% - 10px);
      z-index: 1;
      top: -2px;
      font-size: 20px;
      display: none; }
    .section-selling .img-circle.active {
      background-color: transparent; }
      .section-selling .img-circle.active img {
        opacity: 1; }
      .section-selling .img-circle.active i {
        display: block; }

.section-videobriefs {
  background: #fbfbfb;
  border: solid rgba(0, 0, 0, 0.1);
  border-width: 1px 0;
  padding: 0 22px 16px 22px; }
  .section-videobriefs .item {
    background: white;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 16px; }
    .section-videobriefs .item a {
      text-decoration: none; }
    .section-videobriefs .item .image-area {
      overflow: hidden; }
      .section-videobriefs .item .image-area img {
        width: 100%; }
    .section-videobriefs .item .title-area {
      padding: 8px 16px;
      color: #55505a; }
      .section-videobriefs .item .title-area h6 {
        line-height: 1.71;
        margin: 0; }
      .section-videobriefs .item .title-area h4 {
        margin: 0 0 8px 0;
        height: 24px;
        overflow: hidden; }

.section-last-selling {
  padding: 0 0 24px 0; }
  .section-last-selling ul {
    list-style: none; }
    .section-last-selling ul li {
      opacity: .5;
      padding: 16px 0 16px 0;
      min-height: 48px;
      padding-right: 16px;
      transition: .3s;
      display: table;
      width: 100%; }
      .section-last-selling ul li.active, .section-last-selling ul li:hover {
        opacity: 1;
        background-color: rgba(250, 216, 6, 0.5); }
      .section-last-selling ul li.active {
        background-color: #fbfbfa;
        opacity: 1; }
      .section-last-selling ul li > span {
        width: 42%;
        display: table;
        padding-left: calc(0.5*(100% - 1200px)); }
        .section-last-selling ul li > span a {
          color: #55505a;
          display: table-cell;
          vertical-align: middle;
          padding-left: 8px;
          width: 100%;
          text-decoration: none; }
        .section-last-selling ul li > span img {
          width: 48px;
          height: auto;
          border-radius: 50%;
          margin-right: 8px;
          float: left; }
  .section-last-selling .button-area {
    width: 42%;
    display: table;
    padding-left: calc(0.5*(100% - 1200px)); }
  .section-last-selling .video-player {
    width: 58%;
    position: absolute;
    right: 0;
    z-index: 1;
    padding-right: calc(0.5*(100% - 1200px)); }
    .section-last-selling .video-player .video-item {
      width: 100%;
      display: none; }
      .section-last-selling .video-player .video-item img {
        width: 100%; }
    .section-last-selling .video-player .active.video-item {
      display: block; }

.section-why {
  padding: 16px 0 24px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .section-why .icon {
    width: 36px;
    height: 36px;
    background-size: 36px;
    float: left; }
  .section-why .icon-upload {
    background-image: url("../../images/symbols/icon_upload_thin.svg"); }
  .section-why .icon-users {
    background-image: url("../../images/symbols/icon_members.svg"); }
  .section-why .icon-cart {
    background-image: url("../../images/symbols/icon_shopping_cart.svg"); }
  .section-why .p {
    color: #55505a;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .1px;
    margin: 8px 0 0 70px;
    display: inline-block;
    text-align: left; }
  .section-why .btn, .section-why h3 {
    /*margin-left: 106px;*/ }
  .section-why div.clearfix {
    margin-bottom: 24px; }

.section-recent-videos {
  padding: 0; }
  .section-recent-videos h2 {
    font-size: 24px;
    line-height: 2;
    padding: 16px 40px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: #fbfbfa; }
  .section-recent-videos .overflow-x {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .section-recent-videos .buttons {
    padding: 0 40px; }
    .section-recent-videos .buttons .btn-hp {
      font-size: 16px;
      line-height: 1.5;
      color: #55505A;
      padding: 24px 16px;
      background: #fff;
      outline: none;
      border: none;
      opacity: .5; }
      .section-recent-videos .buttons .btn-hp.active {
        box-shadow: inset 0 -4px 0 0 #55505A;
        opacity: 1; }
      .section-recent-videos .buttons .btn-hp:hover {
        opacity: 1; }
  .section-recent-videos .videos {
    padding: 0 36px 16px 36px;
    background: #fbfbfa; }
    .section-recent-videos .videos .row {
      display: flex;
      flex-wrap: wrap; }
      .section-recent-videos .videos .row [class*='col-'] {
        display: flex;
        flex-direction: row; }
    .section-recent-videos .videos .video-container {
      position: relative;
      background: #000;
      margin: 16px 4px 0 4px;
      border-radius: 3px; }
      .section-recent-videos .videos .video-container .video-thumbnail {
        opacity: .8;
        height: 100%; }
        .section-recent-videos .videos .video-container .video-thumbnail img {
          max-width: 100%;
          min-height: 100%;
          border-radius: 3px; }
      .section-recent-videos .videos .video-container .information {
        position: absolute;
        bottom: 16px;
        left: 16px;
        padding-right: 24px; }
        .section-recent-videos .videos .video-container .information h3 {
          font-size: 16px;
          line-height: 1.5;
          color: #fff;
          margin: 0; }
        .section-recent-videos .videos .video-container .information .uploaded-time {
          font-size: 12px;
          line-height: 2;
          opacity: .65;
          text-transform: uppercase;
          color: #fff;
          margin: 0;
          font-weight: 600; }
      .section-recent-videos .videos .video-container .duration {
        position: absolute;
        right: 16px;
        bottom: 16px;
        font-size: 12px;
        line-height: 2;
        letter-spacing: 0.1px;
        color: #fff;
        opacity: .65;
        font-weight: 600; }
    .section-recent-videos .videos #see-more {
      margin: 0 auto;
      margin-top: 16px;
      display: block; }

/*.nf-member{
    .section-partners,
    .section-search,
    .section-last-selling{
        display: none;
    }

}*/
@media (max-width: 1900px) {
  .section-why .col-md-8 {
    max-width: 592px;
    text-align: center; }
    .section-why .col-md-8 h3 {
      margin-left: 0;
      text-align: center; }
    .section-why .col-md-8 .btn {
      margin: 0 auto; }
    .section-why .col-md-8 .p {
      display: table;
      margin-top: 0; } }

@media (min-width: 1600px) {
  .section-videobriefs .item {
    display: inline-block; }
    .section-videobriefs .item .image-area {
      width: 40%;
      float: left; }
    .section-videobriefs .item .title-area {
      width: 60%;
      float: left; }
      .section-videobriefs .item .title-area h4 {
        font-size: 16px;
        line-height: 1.5; }
  .section-search .categoties,
  .section-search h5, .section-search h6,
  .section-search form {
    max-width: 909px; }
  .section-videobriefs .col-lg-4.col-md-12 .item .image-area {
    width: 100%;
    float: none; }
  .section-videobriefs .col-lg-4.col-md-12 .item .title-area {
    width: 100%;
    float: none; }
    .section-videobriefs .col-lg-4.col-md-12 .item .title-area h4 {
      font-size: 16px;
      line-height: 1.5; }
  .nf-member .custom-container {
    max-width: calc(100% - 398px); }
  .nf-member .section-videobriefs > .col-md-8 {
    width: calc(100% - 430px); }
  .section-partners .logos img {
    transition: .15s;
    margin: 0 48px; }
  .menuOpened .section-partners .logos img {
    transition: .15s;
    margin: 0 24px; }
  .section-videobriefs .item .image-area {
    max-height: 250px; } }

@media (min-width: 1599px) and (max-width: 1900px) {
  .nf-member .section-videobriefs .item .image-area {
    max-height: 195px; } }

@media (min-width: 1400px) and (max-width: 1599px) {
  .section-videobriefs .item .image-area {
    max-height: 230px; } }

@media (max-width: 1600px) {
  .section-recent-videos .videos .row [class*='col-'] {
    width: 33.33333333%; }
  .nf-member .section-selling .col-lg-6 {
    width: 100%; }
    .nf-member .section-selling .col-lg-6 a.btn {
      margin: 8px auto 0 auto;
      display: table; }
  .nf-member .section-videobriefs .col-lg-4.col-md-12 {
    width: 100%; }
    .nf-member .section-videobriefs .col-lg-4.col-md-12 .item {
      display: inline-block;
      margin-bottom: 4px;
      width: 100%; }
      .nf-member .section-videobriefs .col-lg-4.col-md-12 .item .image-area {
        width: 40%;
        float: left; }
      .nf-member .section-videobriefs .col-lg-4.col-md-12 .item .title-area {
        width: 60%;
        float: left; }
        .nf-member .section-videobriefs .col-lg-4.col-md-12 .item .title-area h4 {
          font-size: 16px;
          line-height: 1.5; }
  .menuOpened .section-why .custom-container .col-md-8 {
    margin-left: 32px;
    width: calc(100% - 480px); }
  .menuOpened .section-selling .custom-container .col-md-8 {
    width: calc(100% - 416px); }
    .menuOpened .section-selling .custom-container .col-md-8 .img-circle {
      width: 82px;
      height: 82px;
      margin: 8px 0px 16px 0px; }
  .section-videobriefs .col-md-8 {
    width: calc(100% - 416px); }
  .section-selling .custom-container .col-md-8 {
    width: calc(100% - 416px);
    padding: 0 !important; }
    .section-selling .custom-container .col-md-8 .col-lg-6 {
      padding: 0 !important; } }

@media (max-width: 1599px) {
  .menuOpened .section-why .custom-container .col-md-8 {
    width: 100%; }
  .menuOpened .section-selling .custom-container .col-md-8 {
    width: 100%; } }

@media (max-width: 1440px) {
  .nf-background-video.buyers-hp h5 {
    width: 720px;
    margin: 0 auto;
    margin-top: 24px; }
  .nf-background-video.buyers-hp .buyers-hp-search {
    width: 720px;
    margin: 0 auto; }
  .nf-background-video.buyers-hp .categories {
    width: 720px;
    margin: 0 auto;
    margin-top: 8px; } }

@media (max-width: 1399px) {
  .section-videobriefs .item .image-area {
    max-height: 200px; } }

@media (max-width: 1280px) {
  .section-recent-videos .videos .row [class*='col-'] {
    width: 50%; }
  .section-recent-videos h2 {
    padding: 16px 32px; }
  .section-recent-videos .buttons {
    padding: 0 32px; }
  .section-recent-videos .videos {
    padding: 0 28px 16px 28px; } }

@media (max-width: 1279px) {
  .upload-widget {
    display: none; }
    .upload-widget .nf_iconset.close {
      position: fixed;
      display: table !important; }
  .upload-widget .upload__form {
    width: 100%;
    height: 100%;
    max-height: 100%;
    left: 0;
    top: 0;
    padding-top: 16px;
    z-index: 10100; }
  .fp__overlay {
    z-index: 10101 !important; }
  .section-videobriefs .col-md-8,
  .section-selling .custom-container .col-md-8 {
    width: 100%; }
  .section-last-selling ul li > span {
    padding-left: 40px;
    padding-right: 16px; }
  .section-last-selling .video-player {
    padding-left: 40px; }
  .section-why .col-md-8 {
    width: 100%;
    margin-left: 0; }
  .section-why .btn {
    margin: 0 auto;
    display: table; }
  .section-why h3 {
    margin: 30px 0 16px 0;
    text-align: center; }
  .section-why .custom-container {
    max-width: 548px; }
  .menuOpened .section-why .custom-container .col-md-8.col-md-offset-1,
  .menuOpened .section-selling .custom-container .col-md-8 {
    width: 100%;
    margin-left: 0;
    padding-left: 16px; }
  .nf-background-video {
    height: 370px; } }

@media (max-width: 1200px) {
  .section-videobriefs .item .image-area {
    max-height: 100%; } }

@media (max-width: 992px) {
  .custom-container {
    max-width: 548px; }
  .section-recent-videos h2 {
    padding: 16px; }
  .section-recent-videos .buttons {
    padding: 0 16px; }
  .section-recent-videos .videos {
    padding: 0 12px 16px 12px; }
  .nf-background-video.buyers-hp .buyers-hp-search,
  .nf-background-video.buyers-hp .categories,
  .nf-background-video.buyers-hp h5 {
    width: 100%; }
  .nf-background-video.buyers-hp h5 {
    margin-top: 8px; }
  .nf-background-video.buyers-hp .container {
    padding: 98px 16px 0 16px; }
  .section-selling {
    padding: 0 16px; }
    .section-selling .btn-default {
      margin: 8px auto;
      display: table; }
    .section-selling .img-circle {
      width: 83px;
      height: 83px;
      margin: 8px; }
  .section-partners .logos img {
    margin-bottom: 24px; }
  .section-videobriefs {
    padding: 0 8px 16px 8px; }
    .section-videobriefs .item {
      display: inline-block;
      margin-bottom: 4px; }
      .section-videobriefs .item .image-area {
        width: 45%;
        float: left; }
      .section-videobriefs .item .title-area {
        width: 55%;
        float: left; }
        .section-videobriefs .item .title-area h4 {
          font-size: 16px;
          line-height: 1.5; }
  .section-last-selling .video-player {
    position: relative;
    width: 100%;
    padding: 0 16px;
    margin-bottom: 16px; }
    .section-last-selling .video-player .video-item {
      max-width: 594px;
      margin: 0 auto; }
  .section-last-selling .videoTitle {
    box-sizing: border-box; }
    .section-last-selling .videoTitle > span {
      max-width: 594px;
      width: 100%;
      margin: 0 auto; }
      .section-last-selling .videoTitle > span a {
        display: inline-block;
        width: calc(100% - 56px);
        vertical-align: sub;}
  .section-last-selling .button-area {
    width: 100%; }
  .section-recent-videos .videos .row [class*='col-'].full,
  .section-recent-videos .videos .full .video-container .video-thumbnail img,
  .section-recent-videos .videos .full .video-container {
    width: 100%;
    height: 100%; }
  .section-recent-videos .overflow-x::-webkit-scrollbar {
    height: 0px; }
  .section-recent-videos .overflow-x::-webkit-scrollbar-thumb {
    background-color: #55505a; }
  .section-recent-videos .overflow-x::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); }
  .section-recent-videos .overflow-x .buttons {
    width: 650px; } }

@media (max-width: 767px) {
  .nf-background-video {
    height: 416px; }
    .nf-background-video .btn.btn-primary {
      width: calc(100% - 16px); }
  .section-partners {
    padding: 16px 0; }
    .section-partners .logos img {
      width: auto;
      height: 16px;
      margin: 0 12px;
      margin-bottom: 16px; }
  .section-search {
    padding: 0 8px; }
    .section-search form input.nf-textbox {
      min-width: 100%;
      height: 40px; }
    .section-search form button {
      position: relative;
      width: 100%;
      margin: 8px 8px 0 8px;
      top: auto;
      left: auto; }
    .section-search .btn.btn-primary {
      width: 100%;
      margin-bottom: 8px; }
    .section-search h5 {
      margin-bottom: 16px; }
  .section-selling {
    padding: 0 8px; }
    .section-selling .img-circle {
      width: 41px;
      height: 52px;
      margin: 0 4px 8px 4px;
      padding: 0px;
      padding-top: 11px; }
  .section-videobriefs {
    padding: 0 0 16px 0; }
    .section-videobriefs .item {
      display: inline-block;
      margin-bottom: 4px; }
      .section-videobriefs .item .image-area {
        width: 100%;
        float: left; }
      .section-videobriefs .item .title-area {
        width: 100%;
        float: left; }
        .section-videobriefs .item .title-area h4 {
          font-size: 16px;
          line-height: 1.5; }
    .section-videobriefs .nf-base-link {
      margin: 8px auto;
      display: inline-block; }
  .section-last-selling {
    padding: 0 16px 24px 16px; }
    .section-last-selling h3 {
      margin-top: 24px; }
    .section-last-selling ul li {
      display: none;
      padding: 8px 0; }
      .section-last-selling ul li.active {
        display: block;
        background: transparent; }
    .section-last-selling .btn.btn-default {
      width: 100%; }
  .nf-member .section-selling {
    padding: 0 16px; }
  .nf-member .section-videobriefs {
    padding: 0 8px 16px 8px; }
  .section-search .categoties .btn {
    width: auto; }
  .nf-background-video .btn.btn-primary {
    margin-top: 0;
    width: auto; }
  .nf-background-video.buyers-hp .buyers-hp-search .btn {
    width: auto;
    top: 0; } }

@media (max-width: 736px) {
  .section-search .categoties .btn {
    width: auto; }
  .section-recent-videos .videos .row [class*='col-'] {
    width: 100%; } }

@media (max-width: 640px) {
  .nf-background-video.buyers-hp .container {
    padding-top: 64px; }
  .nf-background-video.buyers-hp h1 {
    font-size: 24px;
    line-height: 1.67; }
  .nf-background-video.buyers-hp .buyers-hp-search input {
    border-radius: 3px 3px 0 0; }
  .nf-background-video.buyers-hp .buyers-hp-search .btn {
    position: inherit;
    width: 100%;
    border: 8px solid #fbfbfa;
    border-radius: 0 0 3px 3px;
    margin: 0;
    left: 0;
    height: 100%; }
  .section-recent-videos .videos {
    padding: 0; }
  .section-recent-videos .videos .video-container {
    margin: 0 0 8px 0; }
  .section-recent-videos .videos .video-container .video-thumbnail img {
    width: 100%;
    height: 100%;
    min-height: 181px; }
  .section-recent-videos .videos .row [class*='col-'] {
    padding: 0; }
  .section-recent-videos .videos .row {
    margin: 0; } }
